Subject: Re: [PATCH] gigaset: include cleanup cleanup

From: Karsten Keil <[email-masked]>
Date: Sun, 18 Apr 2010 15:31:14 +0200

On Sonntag, 18. April 2010 04:16:46 Tejun Heo wrote:
> Hello,
> 
> On 04/17/2010 07:08 AM, Tilman Schmidt wrote:
> > Commit 5a0e3ad causes slab.h to be included twice in many of the
> > Gigaset driver's source files, first via the common include file
> > gigaset.h and then a second time directly. Drop the spares, and
> > use the opportunity to clean up a few more similar cases.
> >
> > Impact: cleanup, no functional change
> > Signed-off-by: Tilman Schmidt <[email-masked]>
> > CC: Tejun Heo <[email-masked]>
> 
> Acked-by: Tejun Heo <[email-masked]>
Acked-by: Karsten Keil <[email-masked]>

> 
> Thanks for the clean up.
> 
> > Seeing that the "include cleanup" patch triggering this was accepted
> > after the merge window, I have hopes this one will be accepted, too.
> 
> Hmm... through which tree should this go through?  I can route it
> through percpu but maybe taking the usual isdn patch path would be
> better?
> 
I think David Miller will take it.

Karsten